Need your own package repository for Alpine, Cargo, CocoaPods, Composer, Conan, CRAN, Dart, Debian, Docker, Go, Helm, LuaRocks, Maven, npm, NuGet, P2, Python, RedHat, Ruby, Terraform, Vagrant, Raw & More?

Cloudsmith provides better DevOps with simple and secure delivery of your software, from dev to production.

Start My Free 7-Day Trial
 Public indooratlas indooratlas (IndoorAtlas) / mvn-public
A certifiably-awesome public package repository curated by IndoorAtlas, hosted by Cloudsmith.

Maven logo groundsage-android-sdk  0.2.0

One-liner (summary)

com.indooratlas.android:groundsage-android-sdk:0.2.0

Description

No description - See summary for more info.

License

Unknown

Size

137.1 KB

Downloads

15

Status  Completed
Checksum (MD5) f09d274e29ffa8dd27791e45037802e1
Checksum (SHA-1) 8c3f75796cc3278d97c8f129f8cf812dd8a4c186
Checksum (SHA-256) fe12250e8a3bbe1254e2912b312cc95cb09db2240c4fbe2fff880b08d7995565
Checksum (SHA-512) 81874cc53888f0b47f1999ef051ceceed1b0d93f6d1e89db3b11607f1db3098314…
GPG Signature
Storage Region Default Region
Type  Binary (contains binaries and binary artifacts)
Uploaded At 7 months, 3 weeks ago
Uploaded By jari-koliseva
Slug Id groundsage-android-sdk-020aar-3Ch
Unique Id fAeQ29Un8Geq
Version (Raw) 0.2.0
Version (Parsed)
  • Major: 0
  • Minor: 2
  • Patch: 0
  • Type: SemVer (Strict)
  extended metadata
Artifact Id groundsage-android-sdk
Group Id com.indooratlas.android
Is Snapshot
Packaging aar
  dependencies
Checksum (MD5) 45ca7ac2c7fef2ec39424268e8c3a6c5
Runtime androidx.appcompat:appcompat >= 1.2.0 | androidx.core:core-ktx >= 1.3.2 | com.apollographql.apollo:apollo-coroutines-support >= 2.4.1 | com.apollographql.apollo:apollo-runtime >= 2.4.1 | com.auth0.android:jwtdecode >= 2.0.0 | com.google.code.gson:gson >= 2.8.6 | com.indooratlas.android:indooratlas-android-sdk >= 3.3.5 | com.squareup.okhttp3:okhttp >= 4.9.0 | org.jetbrains.kotlin:kotlin-android-extensions-runtime >= 1.4.10 | org.jetbrains.kotlinx:kotlinx-coroutines-android >= 1.4.1
Compile org.jetbrains.kotlin:kotlin-stdlib >= 1.4.10
pkg groundsage-android-sdk-0.2.0.aar 15
134.2 KB
md5 sha1 sha256 sha512
pom groundsage-android-sdk-0.2.0.pom 2
2.8 KB
md5 sha1 sha256 sha512
Package Contents (groundsage-android-sdk-0.2.0.aar)
Loading...

This package has 11 files/directories.

Loading...

You can embed a badge in another website that shows this or the latest version of this package.

To embed the badge for this specific package version, use the following:

[![This version of 'groundsage-android-sdk' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/indooratlas/mvn-public/maven/groundsage-android-sdk/0.2.0/a=noarch;xg=com.indooratlas.android/?render=true)](https://cloudsmith.io/~indooratlas/repos/mvn-public/packages/detail/maven/groundsage-android-sdk/0.2.0/a=noarch;xg=com.indooratlas.android/)
|This version of 'groundsage-android-sdk' @ Cloudsmith|
.. |This version of 'groundsage-android-sdk' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/indooratlas/mvn-public/maven/groundsage-android-sdk/0.2.0/a=noarch;xg=com.indooratlas.android/?render=true
   :target: https://cloudsmith.io/~indooratlas/repos/mvn-public/packages/detail/maven/groundsage-android-sdk/0.2.0/a=noarch;xg=com.indooratlas.android/
image::https://api-prd.cloudsmith.io/v1/badges/version/indooratlas/mvn-public/maven/groundsage-android-sdk/0.2.0/a=noarch;xg=com.indooratlas.android/?render=true[link="https://cloudsmith.io/~indooratlas/repos/mvn-public/packages/detail/maven/groundsage-android-sdk/0.2.0/a=noarch;xg=com.indooratlas.android/",title="This version of 'groundsage-android-sdk' @ Cloudsmith"]
<a href="https://cloudsmith.io/~indooratlas/repos/mvn-public/packages/detail/maven/groundsage-android-sdk/0.2.0/a=noarch;xg=com.indooratlas.android/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/indooratlas/mvn-public/maven/groundsage-android-sdk/0.2.0/a=noarch;xg=com.indooratlas.android/?render=true" alt="This version of 'groundsage-android-sdk' @ Cloudsmith" /></a>

rendered as: This version of 'groundsage-android-sdk' @ Cloudsmith

To embed the badge for the latest package version, use the following:

[![Latest version of 'groundsage-android-sdk' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/indooratlas/mvn-public/maven/groundsage-android-sdk/latest/a=noarch;xg=com.indooratlas.android/?render=true&show_latest=true)](https://cloudsmith.io/~indooratlas/repos/mvn-public/packages/detail/maven/groundsage-android-sdk/latest/a=noarch;xg=com.indooratlas.android/)
|Latest version of 'groundsage-android-sdk' @ Cloudsmith|
.. |Latest version of 'groundsage-android-sdk' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/indooratlas/mvn-public/maven/groundsage-android-sdk/latest/a=noarch;xg=com.indooratlas.android/?render=true&show_latest=true
   :target: https://cloudsmith.io/~indooratlas/repos/mvn-public/packages/detail/maven/groundsage-android-sdk/latest/a=noarch;xg=com.indooratlas.android/
image::https://api-prd.cloudsmith.io/v1/badges/version/indooratlas/mvn-public/maven/groundsage-android-sdk/latest/a=noarch;xg=com.indooratlas.android/?render=true&show_latest=true[link="https://cloudsmith.io/~indooratlas/repos/mvn-public/packages/detail/maven/groundsage-android-sdk/latest/a=noarch;xg=com.indooratlas.android/",title="Latest version of 'groundsage-android-sdk' @ Cloudsmith"]
<a href="https://cloudsmith.io/~indooratlas/repos/mvn-public/packages/detail/maven/groundsage-android-sdk/latest/a=noarch;xg=com.indooratlas.android/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/indooratlas/mvn-public/maven/groundsage-android-sdk/latest/a=noarch;xg=com.indooratlas.android/?render=true&show_latest=true" alt="Latest version of 'groundsage-android-sdk' @ Cloudsmith" /></a>

rendered as: Latest version of 'groundsage-android-sdk' @ Cloudsmith

These instructions assume you have setup the repository first (or read it).

To install/use groundsage-android-sdk @ version 0.2.0 ...

Then you can then depend on groundsage-android-sdk @ version 0.2.0, via:

Add the following to your project pom.xml file:

<dependency>
  <groupId>com.indooratlas.android</groupId>
  <artifactId>groundsage-android-sdk</artifactId>
  <version>0.2.0</version>
</dependency>
dependencies {
  implementation 'com.indooratlas.android:groundsage-android-sdk:0.2.0'
}

Note: These examples use the Groovy-based syntax for Gradle. For the Kotlin syntax, please refer to the official documentation for declaring dependencies.

Add the following to your project build.sbt file:

libraryDependencies += "com.indooratlas.android" % "groundsage-android-sdk" % "0.2.0"

Add the following to your project project.clj file:

:dependencies [[com.indooratlas.android/groundsage-android-sdk "0.2.0"]]

For other build systems, such as grape, please consult your build system documentation for more help.

Top